{
    "bar": [{
        "value": "sum",
        "label": "累计",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "avg",
        "label": "平均值",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "median",
        "label": "中位数",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "count",
        "label": "计数",
        "columnType": ["index", "time", "categorical", "scale", "ordinal", "string"]
    }, {
        "value": "distinctCount",
        "label": "不重复计数",
        "columnType": ["index", "time", "categorical", "scale", "ordinal", "string"]
    }, {
        "value": "max",
        "label": "最大值",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "min",
        "label": "最小值",
        "columnType": ["scale", "ordinal"]
    }],
    "line": [{
        "value": "sum",
        "label": "累计",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "avg",
        "label": "平均值",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "median",
        "label": "中位数",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "count",
        "label": "计数",
        "columnType": ["index", "time", "categorical", "scale", "ordinal", "string"]
    }, {
        "value": "distinctCount",
        "label": "不重复计数",
        "columnType": ["index", "time", "categorical", "scale", "ordinal", "string"]
    }, {
        "value": "max",
        "label": "最大值",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "min",
        "label": "最小值",
        "columnType": ["scale", "ordinal"]
    }],
    "pie": [{
        "value": "avg",
        "label": "平均值",
        "columnType": ["scale"]
    }, {
        "value": "sum",
        "label": "累计",
        "columnType": ["scale"]
    }, {
        "value": "count",
        "label": "计数",
        "columnType": ["index", "time", "categorical", "scale", "ordinal", "string"]
    }, {
        "value": "distinctCount",
        "label": "不重复计数",
        "columnType": ["index", "time", "categorical", "scale", "ordinal", "string"]
    }],
    "scatter": [{
        "value": "sum",
        "label": "累计",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "avg",
        "label": "平均值",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "median",
        "label": "中位数",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "count",
        "label": "计数",
        "columnType": ["index", "time", "categorical", "scale", "ordinal", "string"]
    }, {
        "value": "distinctCount",
        "label": "不重复计数",
        "columnType": ["index", "time", "categorical", "scale", "ordinal", "string"]
    }, {
        "value": "max",
        "label": "最大值",
        "columnType": ["scale", "ordinal"]
    }, {
        "value": "min",
        "label": "最小值",
        "columnType": ["scale", "ordinal"]
    }]
}